<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M10,4l0,3l2.21,0l-3.42,8l-2.79,0l0,3l8,0l0,-3l-2.21,0l3.42,-8l2.79,0l0,-3z"
      android:strokeWidth="1"
      android:fillColor="#0077FD"
      android:fillType="nonZero"
      android:strokeColor="#00000000"/>
</vector>
